<EasyInstall>
    <Name>Classic Bandolier</Name>
    <Author>Redemptify</Author>
    <Version>1.00</Version>
    <Link></Link>
    <Metadata>
    </Metadata>

    <Resources>
        <Resource>
              <DataFile>ClassicBandolier.gxt2</DataFile>
        </Resource>
    </Resources>
</EasyInstall>